<html>

<head>
  <meta name="Content-Language" content="en">
  <title>STAMP-PEM: header</title>
  <base target="content">
  <link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
  <table style="background:url('simpsonstamp.gif') no-repeat left center fixed;">
    <tr>
      <td class="stamp_pem_header">
	<a href="./calendar.html" target="header">switch to calendar mode [only h(t)]</a>
	<form method="post" target="content" action="./getomicronpage.php">	
	  <table class="stamp_pem_header">
	  <tr>
	    <td class="stamp_pem_header"><input type="radio" name="timemode" value="gps"><b>GPS:</b></td>
	    <td class="stamp_pem_header"><input type="text" size="5" maxlength="10" name="gpsvalue" value="1026128081"> <input type="checkbox" name="fullday" value="yes" checked><b>full day</b></td>
	  </tr>
	  <tr>
	    <td class="stamp_pem_header"><input type="radio" name="timemode" value="date"><b>Date (UTC):</b></td>
	    <td class="stamp_pem_header">
	      <select name="year">
		<option value="2012">2012</option>
		<option value="2011">2011</option>
		<option value="2010">2010</option>
		<option value="2009">2009</option>
		<option value="2007">2007</option>
	      </select>
	      <select name="month">
		<option value="01">Jan</option>
		<option value="02">Feb</option>
		<option value="03">Mar</option>
		<option value="04">Apr</option>
		<option value="05">May</option>
		<option value="06">Jun</option>
		<option value="07">Jul</option>
		<option value="08">Aug</option>
		<option value="09">Sep</option>
		<option value="10">Oct</option>
		<option value="11">Nov</option>
		<option value="12">Dec</option>
	      </select>
	      <select name="day">
		<option value="01">01</option>
		<option value="02">02</option>
		<option value="03">03</option>
		<option value="04">04</option>
		<option value="05">05</option>
		<option value="06">06</option>
		<option value="07">07</option>
		<option value="08">08</option>
		<option value="09">09</option>
		<option value="10">10</option>
		<option value="11">11</option>
		<option value="12">12</option>
		<option value="13">13</option>
		<option value="14">14</option>
		<option value="15">15</option>
		<option value="16">16</option>
		<option value="17">17</option>
		<option value="18">18</option>
		<option value="19">19</option>
		<option value="20">20</option>
		<option value="21">21</option>
		<option value="22">22</option>
		<option value="23">23</option>
		<option value="24">24</option>
		<option value="25">25</option>
		<option value="26">26</option>
		<option value="27">27</option>
		<option value="28">28</option>
		<option value="29">29</option>
		<option value="30">30</option>
		<option value="31">31</option>
	      </select> 
	      <select name="hour">
		<option value="all">all</option>
		<option value="00">00</option>
		<option value="01">01</option>
		<option value="02">02</option>
		<option value="03">03</option>
		<option value="04">04</option>
		<option value="05">05</option>
		<option value="06">06</option>
		<option value="07">07</option>
		<option value="08">08</option>
		<option value="09">09</option>
		<option value="10">10</option>
		<option value="11">11</option>
		<option value="12">12</option>
		<option value="13">13</option>
		<option value="14">14</option>
		<option value="15">15</option>
		<option value="16">16</option>
		<option value="17">17</option>
		<option value="18">18</option>
		<option value="19">19</option>
		<option value="20">20</option>
		<option value="21">21</option>
		<option value="22">22</option>
		<option value="23">23</option>
	      </select>h
	    </td class="stamp_pem_header">
	  </tr>
	  <tr>
	    <td class="stamp_pem_header"><input type="radio" name="timemode" value="predef" checked><b>Predefined:</b></td>
	    <td class="stamp_pem_header">
	      <select name="predefvalue">
		<option value="latestday">latest day</option>
		<option value="latesthour">latest hour</option>
		<option value="today">today</option>
		<option value="thishour">this hour</option>
	      </select>
	    </td>
	  </tr>
	</table>
      </td>
      <td>
	<table class="stamp_pem_header">
	  <tr>
	    <td class="stamp_pem_header"><b>Channel:</b> <input type="text" size="20" maxlength="100" name="channel" value="FAKE_h_16384Hz_4R"></td>
	  </tr>
	  <tr>
	    <td class="stamp_pem_header"><input type="submit" value="Submit"></td>
	  </tr>
	</table>
      </td>
    </tr>
  </table>

</body>
</html>
